package info.bukova.isspst.services.limits;

import info.bukova.isspst.data.Limit;
import info.bukova.isspst.data.Season;
import info.bukova.isspst.data.Workgroup;
import info.bukova.isspst.services.Service;

import java.util.List;

/**
 * @author Pepa Rokos
 */
public interface LimitService extends Service<Limit> {
	List<Limit> getForSeason(Season season);
	Limit getForWorkgroupAndSeason(Workgroup wg, Season season);
	Limit getForWorkgroup(Workgroup wg);
}
